html {
    overflow-y: scroll;
}
body { font: normal 87.5%/1.4  Tahoma, Geneva, sans-serif; }
a { text-decoration:underline; color:#594a2d; }
a:hover { text-decoration:none; }

a:link {
border-bottom-color: #fff ;
border-left-color: #fff;
border-right-color: #fff;
border-top-color: #fff ;

}

.i {
border-bottom: 1px solid currentColor;
text-decoration: none;
top:-4px;
}
p{margin:20px 0; line-height:140%}
.marker {list-style:none; margin-left:10px}
.marker li {background: url(/images/li.png) left 9px no-repeat; padding:0px 0px 0px 10px;font-weight:normal; font-family:Arial, Helvetica, sans-serif; margin-top:8px; margin-left:10px; line-height:140%}


.canvas {/* width:920px;*/margin:0 auto; position:relative; }
.submenu_gallery .canvas { width:1000px;}
.header { /*position: relative;*/position:fixed;width:100%; background-color:rgba(0,0,0,0.7); padding-top:22px; padding-bottom:11px;  z-index:9000; left:0; top:0;
    -webkit-transition:background-color 1s;
    -moz-transition:background-color 1s;
    transition:background-color 1s;}
	.header .logo { float:left; display:block; border:none}
		.header .logo img {height:40px; top:-19px; display:block; position:absolute}
		.header .logo a { color:#ffcc70; text-decoration:none; border:0}
	.header .menu { float:right; font-size:10px; text-transform:uppercase; font-weight:bold; margin-top:0px; margin-right:260px; }
		.header .menu li { float:left; margin-left:10px;list-style:; }
		.header .menu a { display:block; color:#FFF; font-size:12.5px; font-weight:normal; }
		.header .menu a:hover, .header .menu .header_menu_active { color:#B2CCF0; text-decoration:none; }
		
	.header .submenu { border-top:1px solid #706f6c; margin-top:5px; padding-top:7px; font-size:10px; /*height:15px;*/ }
		.header .submenu .subm_h, .submenu_gallery .subm_h{float:left; color:#B2CCF0; font-size:12px}
		.header .submenu li, .submenu_gallery li { float:left; margin-left:10px; }
		.header .submenu a, .submenu_gallery a { display:block; color:#FFF; font-size:11px; font-weight:normal; }
		.header .submenu a:hover, .header .submenu .header_menu_active, .submenu_gallery a:hover, .submenu_gallery a.active { color:#B2CCF0; text-decoration:none; }
		.header .phone{position: absolute; top:-8px; right:36px; color:#b2ccf0; text-decoration:none; font-size:22px;}
		.header .phones{position: absolute; top:-16px; right:36px; color:#b2ccf0; text-decoration:none; font-size:14px;}
		.header .phones a {color: #DCC098;text-decoration:none;}

/*общие стили*/
h1 {font: 300 250%/1.4  Tahoma, Geneva, sans-serif;}
h2 {font: 300 180%/1.4  Tahoma, Geneva, sans-serif;} 
h3 {font: 300 150%/1.4  Tahoma, Geneva, sans-serif;}

.small_h1 h1 {font: 300 220%/1.4  Tahoma, Geneva, sans-serif;}

.banner_right_sale {	opacity:0.85;}
.banner_right_sale:hover {	opacity:0.95;}

.banner_right_eco {	opacity:0.5;}
.banner_right_eco:hover {	opacity:0.7;}

.banner_right_inside {float:right;}

img.center {display:block; margin:0 auto;}

.jmodel {
    display: block;
}
.submodel {
    z-index: 9000;
}
.sm1, .sm2, .sm3, .mm1, .mm2 {
    position: relative;
    display: block;
    top: 20px;
    height: 115px;
    z-index: 9000;
}
.sm1 {
    left: 150px;
}
.sm2 {
    left: 255px;
}
.sm3 {
    left: 400px;
}
.mm1 {
    left: 30px;
}
.mm2 {
    left: 150px;
}
.insta{
    position: absolute;
    right: -10px;
    top: -12px;
}